
		.product h2.title-h2:after{
			content: 'PRODUCT';
		}
		.product ul{
			display: flex;
			flex-flow: wrap;
			gap:30px;
		}
		.product ul li{
			width: calc(50% - 15px);
			background-color: #f9f9f9;
			transition: all 0.5s ease 0s;
			overflow: hidden;
			padding-top: 20px;
		}
		.product ul li:hover{
			background-color: #f1f1f1;
			box-shadow: 0 0 10px 0px rgba(0,0,0,0.2);
		}
		.product ul li .img{
			padding: 0px 0;
			overflow: hidden;
			transition: all 0.5s ease 0s;
		}
		.product ul li .img img{
			width: 100%;
			display: block;
			transition: all 0.5s ease 0s;
		}
		.product ul li:hover .img{
			background-color: rgba(255,255,255,1.75)
		}
		.product ul li:hover .img img{
			transform: scale(1.1);
		}
		.product ul li h4{
			background-color: #1376be;
			padding: 10px 20px;
			text-align: center;
			transition: all 0.5s ease 0s;
		}
		.product ul li h4 a{
			color: #ffffff;
			font-size: 28px;
			display: block;
			line-height: 1.5;
			transition: all 0.5s ease 0s;
		}
		.L-S-2{
			letter-spacing: 2px
		}
		.product ul li:hover h4{
			background-color: #000000;
		}
		.product ul li:hover h4 a{
			color: #ffffff;
		}
		@media (max-width:1360px){
			.product ul{
				padding-top: 20px;
			}
		}
		@media (max-width:980px){
			.product ul{
				padding-top: 10px;
				gap:12px;
			}
			.product ul li{
				width: calc(50% - 6px);
			}
			.product ul li h4{
				padding: 15px 20px;
			}
			.product ul li h4 a{
				font-size: 24px;
			}
		}
		@media (max-width:768px){
			.product ul{
				padding-top: 0px;
			}
			.product ul li{
				padding-top: 10px;
			}
			.product ul li h4 a{
				font-size: 20px;
			}
		}
		@media (max-width:500px){
			.product ul li{
				width: 100%;
				padding-top: 0px;
			}
			.product ul li h4 a{
				font-size: 18px;
			}
		}